import { html } from '@microsoft/fast-element';
import { backButton, organisationField } from '../base';
export const MFAMailSentTemplate = html `
  <login-background>
    <div class="container">
      <zero-card class="card-pd">
        <div class="column-content">
          <login-logo></login-logo>
          <div class="heading2" data-test-id="heading">${(x) => x.headingText}</div>
          <br />
          <div class="heading2" data-test-id="heading">${(x) => x.mfaSentMessageText}</div>
        </div>
        <form>
          ${organisationField()}
          <login-message message=${(x) => x.retryInstructionText} non-error="true"></login-message>
          <div class="form-buttons">${backButton((x) => x.onBack())}</div>
        </form>
      </zero-card>
    </div>
  </login-background>
`;
